WordPress.org

Support

Support » Plugins and Hacks » [Resolved] array-error after deleted other plugins

[Resolved] array-error after deleted other plugins

  • Toni
    Participant

    @tools4toni

    Hi again,
    I executed my first back-up via email yesterday. The are no Backups scheduled, manual only. I have been working on my site all day today – adding deleting pages, writing posts, usual stuff.

    I have a MultiSite:
    – your plugin is not Network Activated. Currently on only a single site.
    I Network Deleted 2 inactive plugins related to YouTube, then immediately got this:

    Warning: array_unshift() expects parameter 1 to be array, null given in /home/u7913125/public_html/wp/wp-content/plugins/updraftplus/admin.php on line 368

    Warning: array_unshift() expects parameter 1 to be array, null given in /home/u7913125/public_html/wp/wp-content/plugins/updraftplus/admin.php on line 372

    Because of crippling past experiences with other plugins, I will Deactivate the plugin for now.

    Thank you

    https://wordpress.org/plugins/updraftplus/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author David Anderson
    Participant

    @davidanderson

    Hi,

    Thanks for the report. It’s a harmless PHP notice, which you can ignore. It’s cause by an interaction with some other plugin installed on your site (I can’t hazard a guess at which). I have tweaked UD so that the next version will not display it, whatever is causing it.

    For now, as I say, you can ignore it – and you might also want to configure your site to not show PHP notices in the dashboard to avoid unnecessary worry!

    Best wishes,
    David

    Toni
    Participant

    @tools4toni

    Great! Thanks.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] array-error after deleted other plugins’ is closed to new replies.